; MLIMBS Score Config File for Theme 1 (Residential)
; Remarks

*THEMES
; Basic Themes
W    A B A B
W    C D C D
W 
W
P    E F E F
P    G E H F
C    I J I J
C

*TRANSITIONS
; Transition Elements
I    P
WP   J
PC   
D    R
V    Q
PW
CW
CP

*LAYERS
; Layering Spew
;                 A B C D E F G H    I J K L M N O P
RobotG            f g f g f g f g    f g f g f g f g
MutantG           c d c d c d c d    c d c d c d c d              
CyborgG           a b a b a b a b    a b a b a b a b


